Loading...
Searching...
No Matches
properties.hh File Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

Provides classes for handling internal properties in a graph. More...

`#include <dune/common/propertymap.hh>`

Go to the source code of this file.

## Classes

struct | Dune::Amg::VertexVisitedTag
| Tag idnetifying the visited property of a vertex. More...
class | Dune::Amg::RandomAccessBundledPropertyMap< C, K, i, T, R >
| A property map that extracts one property out of a bundle using operator[](). More...

## Namespaces

namespace | Dune
namespace | Dune::Amg

## Detailed Description

Provides classes for handling internal properties in a graph.

Author
  Markus Blatt